﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <connectionStrings>
    <clear />
    <add name="Databasic.Example.PqSql" connectionString="Server=localhost;Port=5432;Database=DATABASE;User Id=USER_NAME;Password=PASSWORD;" providerName="Npgsql" />
    <add name="press2020Context" connectionString="Host=localhost;Database=press2009;Username=postgres;Password=test;Persist Security Info=False" providerName="Npgsql" />
    <add name="bloggingcontext" connectionString="Host=localhost;Database=bloggingcontext;Username=postgres;Password=test;Persist Security Info=False" providerName="Npgsql" />
  </connectionStrings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Npgsql" publicKeyToken="5d8b90d52f46fda7" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.7.0" newVersion="4.0.7.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>





</configuration>